Subject: [CCAMP] FW: New Version Notification for draft-farrel-interconnected-te-info-exchange-07.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Sep 2014 12:59:34 +0100

Hi,

I had an exchange with Zafar to tidy up the text in 4.4 describing the UNI and to add some more references.

Someone also pointed out that when we included material from draft-ceccadedios-ccamp-overlay-use-cases I added the authors of that document as contributors here, but I missed the contributors to that document. Sorry for that. Remedied in the new revision.

Adrian

> A new version of I-D, draft-farrel-interconnected-te-info-exchange-07.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-farrel-interconnected-te-info-exchange
> Revision:	07
> Title:		Problem Statement and Architecture for Information Exchange
> Between Interconnected Traffic Engineered Networks
> Document date:	2014-09-23
> Group:		Individual Submission
> Pages:		56
> URL:            http://www.ietf.org/internet-drafts/draft-farrel-interconnected-te-
> info-exchange-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-farrel-interconnected-te-info-
> exchange/
> Htmlized:       http://tools.ietf.org/html/draft-farrel-interconnected-te-info-
> exchange-07
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-farrel-interconnected-te-info-
> exchange-07
> 
> Abstract:
>    In Traffic Engineered (TE) systems, it is sometimes desirable to
>    establish an end-to-end TE path with a set of constraints (such as
>    bandwidth) across one or more network from a source to a destination.
>    TE information is the data relating to nodes and TE links that is
>    used in the process of selecting a TE path.  The availability of TE
>    information is usually limited to within a network (such as an IGP
>    area) often referred to as a domain.
> 
>    In order to determine the potential to establish a TE path through a
>    series of connected networks, it is necessary to have available a
>    certain amount of TE information about each network.  This need not
>    be the full set of TE information available within each network, but
>    does need to express the potential of providing TE connectivity. This
>    subset of TE information is called TE reachability information.
> 
>    This document sets out the problem statement and architecture for the
>    exchange of TE information between interconnected TE networks in
>    support of end-to-end TE path establishment.  For reasons that are
>    explained in the document, this work is limited to simple TE
>    constraints and information that determine TE reachability.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat